IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_PLANECHECK_PAYBILLID') CREATE INDEX IDX_ER_PLANECHECK_PAYBILLID ON T_er_planecheckingbill ( fpaybillid );

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_HOTELCHECK_PAYBILLID') CREATE INDEX IDX_ER_HOTELCHECK_PAYBILLID ON T_er_hotelcheckingbill ( fpaybillid );

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_TRAINCHECK_PAYBILLID') CREATE INDEX IDX_ER_TRAINCHECK_PAYBILLID ON T_er_traincheckingbill ( fpaybillid );

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_VEHICLECHECK_PAYBILLID') CREATE INDEX IDX_ER_VEHICLECHECK_PAYBILLID ON T_er_vehiclecheckingbill ( fpaybillid );